function FileData_Pairs(x)
{
x.t("cgreg","cgreg");
x.t("cgreg","stat");
x.t("255","hardware");
x.t("appendix","23.7");
x.t("internet","ser\u00advice");
x.t("internet","service");
x.t("pid","dcs");
x.t("23.7","summary");
x.t("cbm","length");
x.t("cbm","mid");
x.t("hardware","related");
x.t("(urc)","appendix");
x.t("(urc)","23.7");
x.t("(urc)","table");
x.t("(urc)","command");
x.t("cdsi","mem3");
x.t("table","23.10");
x.t("cfun","sysstart");
x.t("currently","list");
x.t("io_id","value");
x.t("lstamean","lstavar");
x.t("related","commands");
x.t("slcc","crc");
x.t("slcc","calls");
x.t("slcc","list");
x.t("slcc","idx");
x.t("summary","unsolicited");
x.t("mpty","traffic");
x.t("scwa","clip");
x.t("cssu","code");
x.t("dcs","internet");
x.t("dcs","sca");
x.t("dcs","page");
x.t("ciev","inddescr");
x.t("current","calls");
x.t("sctm_a","sctm");
x.t("crc","cring");
x.t("crc","ring");
x.t("line","supplementary");
x.t("gprs","commands");
x.t("pages","data");
x.t("remote","sim");
x.t("sbc","sbc");
x.t("sbc","overvoltage");
x.t("sbc","undervoltage");
x.t("sctm_b","sradc");
x.t("mode","mpty");
x.t("mode","status");
x.t("mode","sim");
x.t("mode","smso");
x.t("adnentry","adnnumber");
x.t("lstarssi","sind");
x.t("cmti","mem3");
x.t("urc","sis");
x.t("urc","configuration");
x.t("autoexecatc","scfg");
x.t("nitzut","nitztz");
x.t("type","network");
x.t("type","number");
x.t("type","alpha");
x.t("type","cssn");
x.t("calls","currently");
x.t("calls","empty");
x.t("time","sscnt");
x.t("urccauseid","internet");
x.t("urccauseid","sisw");
x.t("channel","assigned");
x.t("simstatus","sset");
x.t("text","sbc");
x.t("count","value");
x.t("lstamax","lstamin");
x.t("access","(rsa)");
x.t("rsamsgid","rsamsgdata");
x.t("command","urc");
x.t("vmcounter","sind");
x.t("sals","line");
x.t("sals","sals");
x.t("sset","ssim");
x.t("sscnt","pulse");
x.t("sscnt","sscnt");
x.t("status","control");
x.t("list","slcc");
x.t("list","current");
x.t("short","message");
x.t("lstano","lstamax");
x.t("sind","ciev");
x.t("network","service");
x.t("cds","tora");
x.t("cds","length");
x.t("traffic","channel");
x.t("connstate","srsm");
x.t("indvalue","vmcounter");
x.t("indvalue","lstano");
x.t("indvalue","sind");
x.t("indvalue","indvalue");
x.t("indvalue","lstaedv");
x.t("indvalue","eonsoperator");
x.t("adnnumber","adntype");
x.t("stat","cgreg");
x.t("stat","mode");
x.t("stat","creg");
x.t("stat","lac");
x.t("sysstart","cfun");
x.t("sysstart","airplane");
x.t("sysstart","charge");
x.t("sim","related");
x.t("sim","access");
x.t("sim","application");
x.t("(sat)","commands");
x.t("codes","(urc)");
x.t("tora","scts");
x.t("scfg","sysstart");
x.t("scfg","scfg");
x.t("scfg","autoexec");
x.t("shutdown","scfg");
x.t("shutdown","sctm");
x.t("nitzdst","sind");
x.t("creg","stat");
x.t("creg","creg");
x.t("sisr","sisr");
x.t("sisr","srvprofileid");
x.t("srvprofileid","urccauseid");
x.t("srvprofileid","urccause");
x.t("pdu","cnmi");
x.t("colp","colp");
x.t("colp","number");
x.t("cmdtype","sstn");
x.t("autoexecmode","autoexecatc");
x.t("empty","slcc");
x.t("sis","srvprofileid");
x.t("sis","sis");
x.t("23.10","summary");
x.t("autoexectype","autoexecindex");
x.t("(sms)","commands");
x.t("scks","simstatus");
x.t("scks","scks");
x.t("ssim","ready");
x.t("commands","cgreg");
x.t("commands","cfun");
x.t("commands","slcc");
x.t("commands","creg");
x.t("commands","sisr");
x.t("commands","scks");
x.t("commands","cnmi");
x.t("commands","scpol");
x.t("commands","cmer");
x.t("commands","srsa");
x.t("commands","cala");
x.t("commands","sstn");
x.t("commands","sacm");
x.t("cccm","ccm");
x.t("sisw","srvprofileid");
x.t("sisw","sisw");
x.t("cnmi","cbm");
x.t("cnmi","cdsi");
x.t("cnmi","cmti");
x.t("cnmi","cds");
x.t("cnmi","cmt");
x.t("clip","clip");
x.t("clip","number");
x.t("cmt","length");
x.t("cmt","scts");
x.t("control","commands");
x.t("number","type");
x.t("number","class");
x.t("scpol","io_id");
x.t("scpol","scpol");
x.t("length","pdu");
x.t("length","data");
x.t("autoexecstate","autoexectype");
x.t("dir","stat");
x.t("sctm","sctm_a");
x.t("sctm","sctm_b");
x.t("index","cnmi");
x.t("index","smgo");
x.t("rsamsglen","rsams\u00adgrc");
x.t("assigned","number");
x.t("alpha","slcc");
x.t("alpha","cli");
x.t("calling","number");
x.t("overvoltage","shutdown");
x.t("overvoltage","warning");
x.t("cmer","ciev");
x.t("ccm","ccwa");
x.t("code","cusd");
x.t("code","cssn");
x.t("cusd","cusd");
x.t("cusd","str_urc");
x.t("urcinfotext","gprs");
x.t("tooa","pid");
x.t("rsamsgdata","rsamsglen");
x.t("airplane","mode");
x.t("ready","remote");
x.t("ready","sind");
x.t("lstavar","call");
x.t("message","service");
x.t("scts","cnmi");
x.t("scts","tooa");
x.t("srsa","srsa");
x.t("srsa","devid");
x.t("mem3","index");
x.t("cmdterminatevalue","sstn");
x.t("servprovider","sind");
x.t("nitztz","nitzdst");
x.t("cring","type");
x.t("sca","tosca");
x.t("rsams\u00adgrc","sim");
x.t("configuration","commands");
x.t("lstamin","lstamean");
x.t("devid","saprole");
x.t("idx","dir");
x.t("supplementary","service");
x.t("cala","text");
x.t("cala","cala");
x.t("value","value");
x.t("value","gpio");
x.t("value","sccnt");
x.t("charge","mode");
x.t("validity","colp");
x.t("validity","ccwa");
x.t("str_urc","dcs");
x.t("ser\u00advice","urc");
x.t("cli","validity");
x.t("page","pages");
x.t("autoexec","autoexecstate");
x.t("tosca","length");
x.t("data","cnmi");
x.t("saprole","connstate");
x.t("result","codes");
x.t("lstaedv","lstarssi");
x.t("urccause","urcinfoid");
x.t("lac","sals");
x.t("lac","short");
x.t("application","toolkit");
x.t("sstn","255");
x.t("sstn","cmdtype");
x.t("sstn","cmdterminatevalue");
x.t("sstn","sstn");
x.t("sstn","254");
x.t("undervoltage","sbc");
x.t("adntype","adntext");
x.t("srsm","srsm");
x.t("srsm","rsadevid");
x.t("ccwa","scwa");
x.t("ccwa","calling");
x.t("ccwa","ccwa");
x.t("mid","dcs");
x.t("rsadevid","rsamsgid");
x.t("gpio","commands");
x.t("inddescr","adnentry");
x.t("inddescr","nitzut");
x.t("inddescr","indvalue");
x.t("inddescr","ready");
x.t("adntext","ciev");
x.t("call","related");
x.t("ring","crc");
x.t("service","(sms)");
x.t("service","commands");
x.t("smso","shutdown");
x.t("class","cli");
x.t("cssi","code");
x.t("warning","sbc");
x.t("unsolicited","result");
x.t("urcinfoid","urcinfotext");
x.t("(rsa)","commands");
x.t("sacm","cccm");
x.t("eonsoperator","servprovider");
x.t("sradc","count");
x.t("sradc","sradc");
x.t("autoexecindex","autoexecmode");
x.t("smgo","mode");
x.t("smgo","smgo");
x.t("toolkit","(sat)");
x.t("cssn","cssu");
x.t("cssn","cssi");
x.t("254","sstn");
x.t("sccnt","time");
x.t("sccnt","sccnt");
}
